# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'riemann/cassandra/version'

Gem::Specification.new do |spec|
  spec.name          = "riemann-cassandra"
  spec.version       = Riemann::Cassandra::VERSION
  spec.authors       = ["Deyan Dobrinov"]
  spec.email         = ["deyan.dobrinov@gmail.com"]

  spec.summary       = %q{Gem for sending Cassandra metrics to Riemann.}
  spec.description   = %q{Gem for sending Cassandra metrics to Riemann.}
  spec.homepage      = "https://github.com/dobrinov/riemann-cassandra"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "bin"
  spec.executables   = ["riemann-cassandra"]
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.10"
  spec.add_development_dependency "rake", "~> 10.0"

  spec.add_runtime_dependency 'riemann-client', '~> 0.2.6'
  spec.add_runtime_dependency 'trollop', '~> 2.1.2'
end
